@charset "utf-8";

/*-----------------------------

　リセットCSS + サイト共通設定

------------------------------*/

/* 全ての要素に対する余白初期値設定 */
body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,th,td,
form,select,option,input
address,pre,strong,em,iframe,img{
	margin:0;
	padding:0;
	font-size:100%;
	border:0;
}

/* デフォルト文字設定 */
body{
	color:#666666;
	font-family:sans-serif;
	font-size:13px;
	*font-size:small;
	line-height:1.8;
font-family: Verdana,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}


/* テーブルセルのボーダーの設定 */ 
table {
	border-collapse: collapse; 
	border-spacing: 0;
}

/* 画像とフォームパーツの上下位置をテキストの真ん中に */
img, input, select, textarea { 
	vertical-align: middle;
}


/* デフォルトリンク色の設定 */
a{
	color:#00C4AB;
}

a:hover{
	color:#CCE739;
}

/* 画像リンクの設定 */
a img{
	opacity:1;
	filter: alpha(opacity=100);
}

a:hover img{
	opacity:0.7;
	filter: alpha(opacity=75);
}

/* 各h属性の文字 */
h1 {
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}

h2 {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}

h3 {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}

/* カーソルが画像に乗る反応 */
a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: “alpha( opacity=80 )”;
}


   /* デフォルト：959px以上用（PC用）の記述 */

   /* 958px以下用（タブレット用）の記述 */

   /* 767px以下用（タブレット／スマートフォン用）の記述 */

   /* 479px以下用（スマートフォン用）の記述 */





/*コンテンツ全体枠の設定*/
#wrap{
		width:960px;
		margin:20px auto;
		border:#808080 1px solid;
}

#header{
width:100%;	
}
/*画像などの設定*/
.top{
margin-right:20px;
float: left;
}

/*水平線*/
hr {
border-width: 5px 0px 0px 0px;
border-style: solid;
height: 3px;
border-color: #48D1CC; 
height: 1px; 
clear:both
}

#main{
	width:70%;	
	float:left;
}

/*左上オンラインゲーム*/
h2{
color:#0000CD;
border-left:#d0e35b 10px solid;
padding:5px 20px;
margin-bottom:0;
}

/*newタイトル*/


/*MMO*/
h3{
color:#0000CD;
border-left:#1E90FF 10px solid;
padding:5px 20px;
margin-bottom:0;
}

/*ACT*/
h4{
color:#0000CD;
border-left:#FF4500 10px solid;
padding:5px 20px;
margin-bottom:0;
}

/*SIMU*/
h5{
color:#0000CD;
border-left:#8A2BE2 10px solid;
padding:5px 20px;
margin-bottom:0;
}

/*ETC*/
h6{
color:#0000CD;
border-left:#778899 10px solid;
padding:5px 20px;
margin-bottom:0;
}


/*枠1段目*/
.waku1{
margin: 30px;
width: 90;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
}
.waku1 th{
width:20%;
padding:10px;
text-align: left;
vertical-align: top;
color: #444;
background-color: #feedf3;
border-left: 3px double #999;
border-top: 1px solid #fff;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
.waku1 td{
width:75%;
padding:4px;
background-color: #fafafa;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}


#side{
	width:25%;	
	float:right;
}

#menu{
margin:15px 15px 0px 20px;
}


#footer{
width:98%;
	background-color:#f5deb3;
	clear:both;
margin:10px 10px 10px 10px;


}


/*解像度0-620スマホ用*/
    
@media screen and (max-width: 620px) {
    #wrap {
      width: 95%;
    }
    #header {
      width: 100%;
    }
    #main {
      width: 100%;
      float: none;
    }
    #side {
      width: 100%;
      float: none;
    }
    #footer {
      width: 95%;
    }
.top{
float: none;
max-width: 100%;
height: auto;
}
img{
max-width: 150px;
height: auto;
}



